#content { padding:15vw 0 0 0; width:100%; overflow:hidden;}
	#content .maincat { }
		#content .maincat a, #content .maincat a:visited {color:#f17b21;}
		#content .maincat h2 {text-align:center;  text-transform:uppercase; margin:0; padding:12px 0 5px 0;}
			#content .maincat h2 span { border-left:4px #f17b21 solid; border-right:4px #f17b21 solid; font-family:kelson; padding:7px 10px 0 10px; font-size:28px;}
				#content .maincat h2 span a, #content .maincat h2 span a:visited {font-family:kelson; font-size:28px; color:#000; text-decoration:none;}				
		#content .maincat .maincatch { background:url(../img/mcch.gif) center top no-repeat; height:16px;}
		
		#content .maincat .maincatcc {background:#f6f5f5; font-size:16px; padding:0 0 20px 0; text-align: justify;}
			#content .maincat .maincatcc .maincatitem { margin:0 0 20px 0;}
				#content .maincat .maincatcc .maincatitemname {text-align:right; font-size:14px; font-weight:bold; border-right:1px #f17b21 solid; padding:0 10px 0 0; margin:20px 0 10px 0; display:none;}
				#content .maincat .maincatcc .maincatitemimg { cursor:pointer;}
					#content .maincat .maincatcc .maincatitemimg img {width:100%;}
			
			#content .maincat .maincatcc .maincatlink { text-align:center; font-size:20px;}
				#content .maincat .maincatcc .maincatlink a, #content .maincat .maincatcc .maincatlink a:visited { background:#f17b21; color:#FFF; text-decoration:none; text-transform:uppercase; padding:12px 20px 8px 20px;}				
		
		#content .maincat .maincatcf { background:url(../img/mccf.gif) center top no-repeat; height:32px;}
		
	#mvpech {}
		#mvpech h2 {text-align:center;  text-transform:uppercase;}
			#mvpech h2 span {font-family:kelson;}
				#mvpech h2 span a, #mvpech h2 span a:visited {border-bottom:4px #f17b21 solid; font-family:kelson; font-size:36px; text-decoration:none; color:#000;}
				
				
		#mvpech #mvpechc {border-top:1px #d1d1d1 solid; position:relative; margin:30px 0 0 0;}
			#mvpech #mvpechc #ugolok5 {position:absolute; width:100%; height:17px; background:url(../img/ugolok2.gif) center top no-repeat; left:0; top:-17px;}
			.mainvpechlink { text-align:center; margin:20px 0 30px 0; font-size:20px;}
				.mainvpechlink a, .mainvpechlink a:visited { background:#f17b21; color:#FFF; text-decoration:none; text-transform:uppercase; padding:12px 40px 8px 40px;}				
			
				.mvpechitem {float:left; width:98%; margin:10px 1%; text-align:center; }
					.mvipodpisi {margin:0 0 10px 0;}
						.mvipodpis {font-family:kelson; color:#000; font-size:24px; font-weight:bold; text-align:center;}
						.mvipodpis2 {font-family:kelson; color:#4c4c4c; font-size:14px; text-align:center; margin:5px 0 0 0;}
						.mvipodpis3 {font-family:kelson; color:#f17b21; font-size:16px; font-weight:bold; text-align:center; margin:5px 0 0 0;}
					.mviimg { height:205px; border-bottom:1px #c9c9c9 solid;}
						.mviimg img {width:178px; height:178px; border-radius:100px;}
					.mvic {color:#4c4c4c; font-style:italic; font-size:16px; text-align:center; margin:0 0 0 0;}
		
		#mvpech .mvpechf {background:url(../img/clf.gif) center top no-repeat; height:18px;}
	
	#mclients {}
		#mclients h2 {text-align:center;  text-transform:uppercase;}
			#mclients h2 span {font-family:kelson;}
				#mclients h2 span a, #mclients h2 span a:visited {border-bottom:4px #f17b21 solid; font-family:kelson; font-size:36px; text-decoration:none; color:#000;}
				
			
		#mclients #mclientsc {border-top:1px #d1d1d1 solid; position:relative; margin:30px 0 0 0; height:350px;}
			#mclients #mclientsc #ugolok3 {position:absolute; width:100%; height:17px; background:url(../img/ugolok2.gif) center top no-repeat; left:0; top:-17px;}
			
			#clientscontainer {width:320px; height: 244px; overflow:hidden; margin:10px auto 10px auto;}
				.clientsitem {float:left; overflow:hidden; height:122px; width:160px; }
					.clientsitem img {width:150px; height:112px; border:5px #fff solid;}				
							
			.mainclientlink { text-align:center; margin:20px 0 0 0; font-size:20px;}
				.mainclientlink a, .mainclientlink a:visited { background:#f17b21; color:#FFF; text-decoration:none; text-transform:uppercase; padding:12px 40px 8px 40px;}
							
		#mclients .mclientsf {background:url(../img/clf.gif) center top no-repeat; height:18px;}
	
	#mcontacts {}
		#mcontacts h2 {text-align:center;  text-transform:uppercase;}
			#mcontacts h2 span { font-family:kelson;}
				#mcontacts h2 span a, #mcontacts h2 span a:visited {border-bottom:4px #f17b21 solid; font-family:kelson; font-size:36px; text-decoration:none; color:#000;}
				
				
		#mcontacts #mcontactsc {border-top:1px #d1d1d1 solid; position:relative; margin:30px 0 0 0; padding:10px 11px; text-align:left; font-size:16px; }		
			#mcontacts #mcontactsc #ugolok3 {position:absolute; width:100%; height:17px; background:url(../img/ugolok2.gif) center top no-repeat; left:0; top:-17px;}
							
		#mcontacts .mcontactsf {background:url(../img/clf.gif) center top no-repeat; height:18px;}
	
	#content .text {color:#4c4c4c; font-size:18px; padding:0 15px 10px 15px; text-align:left; margin:0px 0 0 0;}
		#content .text h1, #content .text h1 * {font-family:kelson; font-size:28px; color:#000; text-align:center; text-transform:uppercase;}
		#content .text h2, #content .text h2 * {font-family:kelson; font-size:20px; color:#000; text-align:center; text-transform:uppercase;}
			#content .text h2 span {font-family:kelson; font-size:20px; color:#000; text-align:center; text-transform:uppercase; border-bottom:2px #f17b21 solid;}
		#content .text ul {margin:0 0 0 17px;}	
			
	#content #cattext {color:#4c4c4c; font-size:18px; padding:0 15px; text-align:left; }
		#content #cattext * {color:#4c4c4c; font-size:18px; text-align:left; }
			#content #cattext ul {margin:0 0 0 17px;}	
		